How can I install a defined AIX fix level?

How can I install a defined AIX fix level?

Post by Rolf Ruda » Tue, 10 Jul 2001 21:56:34



The README of the IBM AIX Developer Kit, JavaTM2 Technology Edition, Version
1.3.0 requieres an AIX Version 4.3.3.10 (or later). As we've got version
4.3.3.0 I have to fix it at least to 4.3.3.10 but I couldn't find any HowTo
on the IBM website. The only site I've found talks about their latest
version 4.3.3.0.08 . Because I can't believe that I ask you all for help.
Regards from Rolf Rudat.
 
 
 

How can I install a defined AIX fix level?

Post by Alberto 'JCN-9000' Varesi » Tue, 10 Jul 2001 23:24:04



> The README of the IBM AIX Developer Kit, JavaTM2 Technology Edition, Version
> 1.3.0 requieres an AIX Version 4.3.3.10 (or later). As we've got version
> 4.3.3.0 I have to fix it at least to 4.3.3.10 but I couldn't find any HowTo
> on the IBM website. The only site I've found talks about their latest
> version 4.3.3.0.08 . Because I can't believe that I ask you all for help.
> Regards from Rolf Rudat.

Hi Rolf,
just a little mess within IBM  :)

I think it says you need a system with base levels patched with bbfs looking
like 'bos.rte.4.3.3.10.bff' which means Maintenance Level 04.
Since the kit has been released some times ago, it doesn't know that latest
Maintenance Level is now 08, which contains bffs like 'bos.rte.4.3.3.50.bff'

Install ML08 and be happy

http://techsupport.services.ibm.com/rs6000/support
http://techsupport.services.ibm.com/rs6k/fixdb.html

APAR:
IY11202 - (AIXV43 only) AIX 4330-04 RECOMMENDED MAINTENANCE FOR AIX 4.3
IY17356 - (AIXV43 only) AIX 4330-08 RECOMMENDED MAINTENANCE LEVEL

--
 Alberto 'JCN-9000' Varesio -AIX V4.3 System Support- Phone: +39-011-415-8111
 EDIST SpA - Via Goito 51/A      Riding the world       Fax: +39-0270040-8636
 10195 Grugliasco (TO) ITALY     on a Honda CB500      Cell: +39-349-492-4769